<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2020-05-21 19:15:31.000-->
  <integer hwdefault_CheckIntervalt="15"/>
  <!--2020-05-21 14:58:11.000-->
  <string settings.global.network_auto_phone="true"/>
</resources>
